@charset "utf-8";



@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-BoldItalic.eot');
    src: url('../fonts/Calibri-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-BoldItalic.woff2') format('woff2'),
        url('../fonts/Calibri-BoldItalic.woff') format('woff'),
        url('../fonts/Calibri-BoldItalic.ttf') format('truetype'),
        url('../fonts/Calibri-BoldItalic.svg#Calibri-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Italic.eot');
    src: url('../fonts/Calibri-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-Italic.woff2') format('woff2'),
        url('../fonts/Calibri-Italic.woff') format('woff'),
        url('../fonts/Calibri-Italic.ttf') format('truetype'),
        url('../fonts/Calibri-Italic.svg#Calibri-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('fonts/Calibri-Bold.eot');
    src: url('fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Calibri-Bold.woff2') format('woff2'),
        url('fonts/Calibri-Bold.woff') format('woff'),
        url('fonts/Calibri-Bold.ttf') format('truetype'),
        url('fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-LightItalic.eot');
    src: url('../fonts/Calibri-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-LightItalic.woff2') format('woff2'),
        url('../fonts/Calibri-LightItalic.woff') format('woff'),
        url('../fonts/Calibri-LightItalic.ttf') format('truetype'),
        url('../fonts/Calibri-LightItalic.svg#Calibri-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri.woff2') format('woff2'),
        url('../fonts/Calibri.woff') format('woff'),
        url('../fonts/Calibri.ttf') format('truetype'),
        url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Light.eot');
    src: url('../fonts/Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-Light.woff2') format('woff2'),
        url('../fonts/Calibri-Light.woff') format('woff'),
        url('../fonts/Calibri-Light.ttf') format('truetype'),
        url('../fonts/Calibri-Light.svg#Calibri-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}





/* CSS Document 
html, body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/




body
{
	
    font-family: 'Calibri',sans-serif; /*background: #f2f3f4;*/
	color: #2b2b2b;font-size:16px;
	line-height:26px;font-weight:400;margin:0 auto;
}
.mb-25{
	margin-bottom:25px;
}
a
{
  color:#ed1c24;	
}
a:hover
{
	color:#f7941e;
}
a:focus, a:hover, a:active
{
	text-decoration: none;outline:none;   
}
input:focus, input:acticve, img
{
	outline:none;
}
.button-more, .btn-primary, .download-pdf, .ClsButton, .size
{ 
	height: auto !important;
	width:auto !important; 
	font-family: inherit !important;
    transition:1s ease all;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	padding: 12px 30px !important;
    font-size: 16px !important;
	line-height:22px !important;
	border-radius:50px !important;
	display: inline-block;	
	background-color:#ed1c24;
	color: #fff !important; 
	min-width: 145px;
	border:0px;outline: none !important;
}
.viewbutton {
   margin-top: 0px;
   display: inline-block;
   font-family: inherit !important;
   text-decoration:underline !important;
}
.button-more:hover, .btn-primary:hover, .download-pdf:hover, .ClsButton:hover, .size:hover
{
  color:#fff !important;background-color:#f7941e;
}
h2
{
	font-size:40px;line-height:46px;
	font-weight:bold; color:#343434;
	margin:0px;
}
h3
{
	 font-size:30px;line-height:36px;
	 font-weight:bold;color:#343434;
	  margin: 0px 0px 30px 0px;
}
h4
{
	font-size: 24px;font-weight: 600;
    line-height: 30px;margin:0px;
	color:#343434;margin-bottom:30px;
	
}
.dividend
{
	margin-bottom:30px;
}
.dividend h4
{
	color: #343434;
    font-size: 20px;
    line-height: 26px;
    margin: 22px 0px 15px 0px;	
	font-weight: bold;
}
h5
{
	font-size:18px;line-height:26px;font-weight:600;
	color:#343434;margin-bottom:15px;margin-top:20px;
}
h6
{
	font-size:18px;line-height:24px;font-weight:bold;
}
h7
{
	font-size:12px;line-height:28px;font-weight:400;
}

.left-text
{
	padding-top:100px;text-align:center;
}
.left-text h3
{
	font-weight:bold;color:#343434;font-size:20px;
	border-bottom: 2px solid #333; display: inline;
    padding: 0px 15px;
}
.left-text h2
{
	font-weight:bold;color:#343434;padding:10px 0px;
	font-size:38px;
}
.left-text p
{
	font-weight:600;color:#2b2b2b;
}



.opap-total-text
{
	padding-top:2px;text-align:center;
}
.opap-total-text h3
{
	font-weight:bold;color:#343434;font-size:16px;
	border-bottom: 1px solid #333; display: inline;
    padding: 0px 15px;
}
.opap-total-text h2
{
	font-weight:bold;color:#343434;padding:10px 0px;
	font-size:26px;
	line-height:26px;
}
.opap-total-text p
{
	font-weight:600;color:#2b2b2b;
}

.opap-main-title h2{
	font-size:32px;
	line-height:32px;
	font-weight:bold;
	text-align:center;
	color:#343434;
	margin-bottom:30px;
}


table.simeplt-note
{
	margin: 40px 0px 45px 0px;
    display: block;
}
table.simeplt-note td {
    padding: 1px 20px;
    font-size: 15px;
    color: #343434;
}
table.simeplt-note tr td:first-child
{
	font-weight:600;
}
.simeplt
{
   width:100%;margin:20px 0px;border-collapse:collapse;
}
.simeplt thead 
{
	border-top: 1px solid #e8e8e8;
}
#tab1 .simeplt tr:nth-child(even) td
{
    
}
/*#tab1 .simeplt tr td:nth-child(2), #tab1 .simeplt tr th:nth-child(2)
{
	text-align:left;
}*/
.simeplt tr:nth-child(even) td
{
  /* background-color: rgba(247,148,30,0.04);*/
}
.simeplt thead th
{
	background-color:#af1f1f;text-align:center;color:#fff;
	padding:15px 06px;font-size:16px;line-height:22px; /*border-right: 1px solid #e8e8e8;*/
}
.shareholdings-wrapper .simeplt thead th
{
	min-width:140px;
}
.simeplt thead th:last-child
{
  border-right:none;
}
.simeplt tbody tr{
	border-bottom:1px solid #e8e8e8;
}

.simeplt td
{
	padding:12px 06px;	
   /* border: 1px solid #e8e8e8;*/text-align:left;
}
.simeplt td span
{
	font-size:20px;line-height:20px;font-family:initial;color:#666;
}
.simeplt tr td:first-child
{
	border-left:none;
}
.simeplt tr td:last-child
{
	border-right:none;
}




.simeplt-center td
{
	padding:12px 06px;	
    /*border: 1px solid #e8e8e8;*/text-align:center;
}


.notes
{
	font-size:13px;line-height:18px;
}
.notes p
{
 
  margin:15px 0px 04px 0px;font-size:14px; font-weight:500;
}
.notes table tr td
{
	padding: 4px 3px!important;
    vertical-align: top !important;
    text-align: left !important;
}
.notes table tr td:first-child
{
	font-size:20px;color:#333;
}
.labelchart, .labelchart-fs
{
	font-size:14px;text-align:center;color: #4b4b4b;
}
.highcharts-title
{
	text-align:center;color:#4b4b4b !important;
	font-size:16px !important;
}
.financialInfo .labelchart sup
{
	top:-.0em !important;font-size:18px;color:#4b4b4b !important;
}

.t30-frame{
	height:2386px !important;
}
.z-tabs.mobile > ul.z-tabs-nav {
    border-width: 1px 1px 1px 1px;
    background: #fff !important;
}


.frame-dp{
	min-height:762px !important;
}
.frameRatio{
	height:900px !important;
}
/*=================================================
copied 
=================================================*/


.financialInfo .tab-content {
    padding-top: 20px;
}
.borderBottom {
 /*   border-bottom: 1px solid #ccc;*/
 border-top: 1px solid #ccc;
 margin-top:2px;
}
.financialInfo .nav-tabs > li {
  float: left;
  margin-top: 2px;
}
.financialInfo .nav-tabs{
 border-bottom:none;
}

.financialInfo .nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 0px 0px 0 0;
  background:#e3e3e3;
  font-weight:bold;
  padding:10px 15px;
}
@media (max-width: 480px) { /* 480px */
.financialInfo .nav-tabs > li > a {
	padding:10px 10px;
}

.t30-frame{
	height:4500px !important;
}

.frameRatio{
	height:1435px !important;
}

.iframe-SH{
	height:1700px !important;
}


}

.financialInfo .nav-tabs > li > a {
	padding:10px 10px;
	border-top: 4px solid transparent;
    font-weight: bold !important;
   background:none;
   color:#333;
    position:relative;
  top:-4px;
  
}


.financialInfo .nav-tabs > li > a:hover {
  color: #333;
  cursor: pointer;
  background-color: none;
  
  border-top: 4px solid #f58a1f;
  font-weight:bold;
  background:none;
   position:relative;
  top:-4px;
}
/*.financialInfo .nav-tabs > li.active > a,
.financialInfo .nav-tabs > li.active > a:hover,
.financialInfo .nav-tabs > li.active > a:focus {
  color: #ffffff;
  cursor: default;
  background-color: #e41827;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  font-weight:bold;
}*/


.financialInfo .nav-tabs > li.active > a,
.financialInfo .nav-tabs > li.active > a:hover,
.financialInfo .nav-tabs > li.active > a:focus {
  color: #333;
  cursor: default;
  background-color: none;
  border:none;
  border-top: 4px solid #f58a1f;
  font-weight:bold;
  background:none;
  position:relative;
  top:-4px;
}




.financialInfo .nav-icon > li {
  float: left;
  margin-bottom: -2px;
}

.financialInfo .nav-icon > li > a {
  margin-right: 2px;
  line-height: 1;
  padding:3px;
  margin-bottom: -2px;
  font-weight:bold;
}
.financialInfo .nav-icon > li > a:hover {
  border-color: none;
  margin-bottom:-1px;
  font-weight:bold;
}
.financialInfo .nav-icon > li.active > a,
.financialInfo .nav-icon > li.active > a:hover,
.financialInfo .nav-icon > li.active > a:focus {
  cursor: default;
  background:#ccc;
  padding:3px;
  margin-bottom:-2px;
  font-weight:bold;
}

.nonAdjusted{
	height:35px;
	display:block;
}
.nonAdjusted:hover{
	height:35px;
	display:block;
	cursor:pointer;
}

.adjusted{
	height:15px;
	display:block;
}
.adjusted:hover{
	height:15px;
	display:block;
	cursor:pointer;
}

.graphIcon{
	background:url(../images/graph.png) no-repeat center center;
	width:28px; height:28px;
	display:block;
}
.graphIcon:hover{
	background:url(../images/graphHover.png) no-repeat center center;
	width:28px; height:28px;
	display:block;
	cursor:pointer;
}

.tableIcon{
	background:url(../images/table.png) no-repeat center center;
	width:28px; height:28px;
	display:block;
}
.tableIcon:hover{
	background:url(../images/tableHover.png) no-repeat center center;
	width:28px; height:28px;
	display:block;
	cursor:pointer;
}

.financialInfo table tr td, .financialInfo table thead tr th{
	vertical-align:middle;
}

.financialInfo thead{
	background:#333333;
	color:#ffffff;
	border-bottom-width: 1px;
}
.financialInfo table thead tr th{
	text-align:right;
	border-bottom-width: 1px;
}
.financialInfo table thead tr th:nth-child(1){
	text-align:left;
	border-bottom-width: 1px;
}
.financialInfo table th:nth-child(1){
	text-align:left;
}
.financialInfo table tbody th:nth-child(1) {
	background-color:#ffcd37;
}
.financialInfo table tbody th:nth-child(2) {
	background-color:#004f17;
}
.financialInfo table tbody tr td{
	text-align:right;
}
.financialInfo table tbody tr td:nth-child(1){
	text-align:left;
}

.tspan
{
	list-style:none;	
}

@media (min-width: 500px) {
 .tabs-oh .z-tab
 {
	/*width:33% !important;*/
	width:25% !important;
 }
 .tabs-oh .z-tab a
 {
	 border-bottom:1px solid #cecece !important;
 }
}


label
{    color: #4b4b4b;
    font-size: 14px;
    margin-right: 15px;
}
.colors {
  
  display: none;min-width:    width: 1px;
    min-width: 100%;
}
.dropdownpanel {
  
  display: none;min-width:    width: 1px;
    min-width: 100%;
}
.custom-dropdown select {
    
    padding: 11px 25px;   
    border: 0;
    margin: 0;
	max-width:200px; min-width:155px;
    border-radius: 50px;  
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	outline:none !important;
	background-image: url(../images/dropdownArrow-white.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right 20px !important;
    background-color: #555555 !important; 
	color:#fff !important;
	font-size: 14px;
    line-height: 18px;   
}
select
{
	color:#4b4b4b;
	font-weight: 500;
}
.custom-dropdown select::-ms-expand {
    display: none;
}
.custom-dropdown {
  margin-bottom:22px;    
}
@media (max-width: 479px) 
{
 .labelchart
 {
	 font-size:12px;
 }
 .labelchart-fs
 {
	 font-size:08px;
 }
}
/*===============================================================
Shareholding Structure
==================================================================*/

.Shareholding-Structure{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
}
.ss-icon{
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	min-height:80px;
}
.ss-icon img{
	display:block;
	margin:0 auto;
	
}
.ss-val{
	float:left;
	width:100%;
	text-align:center;
	font-size: 28px;
    font-weight: bold;
    margin-bottom: 10px;
}

.ss-text{
	float:left;
	width:100%;
	olor: #7D7D7D;
    font-weight: bold;
    padding-top: 10px;
    display: block;
    text-align: center;
}


/*==============================================
TABS CUSTOM
===============================================*/

.z-tabs > ul > li > a{
	background:transparent !important;
}

.z-tabs.white > ul, .z-tabs.white > ul > li > a, .z-tabs.white > .z-container {
    border-color: #CECECE;
    border-style: solid;
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
	
}

.z-tabs.white > ul > li > a {
    background: #fff;
    color: #919191;
    text-transform: uppercase;
}
.z-tabs.horizontal.top > ul > li > a {
    top: 4px !important;
    border-width: 1px 1px 0 1px;
}





.z-tabs.horizontal.responsive > ul.z-tabs-desktop > li > a:hover{
	    border-top: 4px solid #f58a1f !important;
		position:relative;
	top:3px !important;
  padding-top: 17px;
    margin-top: 0;
    margin-bottom: 0;
	font-weight:bold;
}


.z-tabs.horizontal.top.white.z-bordered > ul > li.z-active > a {
    border-top: 4px solid #f58a1f !important;
    padding-top: 17px;
    margin-top: 0;
    margin-bottom: 0;
    color: #333;
	position:relative;
	top:3px !important;
}

@media(max-width:1170px){
	
/*.z-tabs-nav li{
	max-width:16% !important;
}
	*/
}





